body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #333;
}

p {
	font-size: 15px;
}

a {
	text-decoration: none;
	color: #621319;
}

a:hover {
	text-decoration: none;
	color: #621319;
	border-bottom: 1px dotted;
}

img {
	width: 100%;
	height: auto;
}

header {
	border-bottom: 2px solid #ececec;
}

.close, .close:hover {
    opacity: 1;
    text-shadow: 0px 0px 0px;
    position: absolute;
    right: 20px;
    top: 15px;
    opacity: 1;
    font-weight: 100;
    font-size: 35px;
}

.btn-primary {
	border-radius: 0px;
	border: 3px solid #621319;
	background-color: #621319;
	color: #fff;
	text-transform: uppercase;
	min-width: 100px;
	max-width: 200px;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
	background-color: #3D060A;
	color: #fff;
	border: 3px solid #3D060A;
}

.topbar {
	text-align: center;
	padding: 15px;
	background-color: #621319;
	color: #fff;
}

.topbar p {
	padding: 0;
	margin: 0;
}

.topbar a {
	color: #fff;
}

.logo {
	text-align: center;
}

.logo img {
	width: 70%;
}

.navbar {
	background-color: #fff;
	border: none;
	border-radius: 0px;
	text-align: center;
	float: none;
	padding: 0.5rem 1rem 20px 1rem;
}

.ms-heading {
	padding: 15px;
	background-color: rgba(98,19,28,0.7);
	font-size: 45px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
}

.ms-text {
	padding: 15px;
	background-color: rgba(98,19,28,0.7);
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
}

.navbar-nav {
	float: none;
	display: inline-block;
}

.navbar-nav .nav-item {
	float: none!important;
	display: inline-block;
}

.navbar-expand-lg .navbar-nav .nav-link {
	text-transform: uppercase;
	color: #333!important;
	font-size: 16px;
	margin-left: 10px;
    margin-right: 10px;
	border-bottom: 2px solid transparent;
}

.navbar-nav .nav-item.active a, .navbar-nav .nav-item a:hover, .navbar-nav .nav-item a:active {
	border-bottom-color: #621319;
	background-color: #fff;
}

.dropdown-menu .dropdown-item:hover a, .dropdown-menu .dropdown-item a:hover {
	background-color: #621319!important;
	color: #fff;
	cursor: pointer;
}

.navbar-default .dropdown-menu li {
	width: 100%;
}

.navbar-default .dropdown-menu li a {
	font-size: 14px;
	border-bottom: none;
	margin-right: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #ececec;
	width: 100%;
	display: block;
	margin-top: 0;
}

.navbar-default .dropdown-menu li a:hover {
	background-color: #621319!important;
	color: #fff!important;
	border-top-color:#621319;
}

.dropdown-menu {
	left: 0px;
	top: 95%;
	border-radius: 0px;
	border: 2px solid #621319;
	margin-top: 0!important;
	margin-bottom: 0!important;
	padding-top: 0;
	padding-bottom: 0;
}

.dropdown-item:focus, .dropdown-item:hover {
	background-color: #621319!important;
    color: #fff!important;
    border-top-color: #621319;
	text-decoration: none;
}

.navbar-header .header-search-btn {
	display: none;
}

.header-search-btn {
	display: inline-block;
	height: 40px;
}

.header-search-btn a:hover {
	border-bottom: none;
}

.header-search-btn a i {
	color: #621319;
	margin-top: 0px;
}

.modal-content {
	border-radius: 7px;
}

.modal-header {
	background-color: #621319;
	color: #fff;
}

.close span{
	color: #fff;
	opacity: 1;
}

.close, .close:hover {
	opacity: 1;
	text-shadow: 0px 0px 0px;
}

.home {
	padding-top: 40px;
	padding-bottom: 40px;
}

.home .estate {
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
	cursor: pointer;
}

.home .estate#home-mooikloof:hover  .details {
    padding-top: 30%;

}

.home .estate h2 {
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 10px;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 23px;
}

.home .estate img {
	position: relative;
}

.home .estate .details {
	position: absolute;
	bottom:0;
	width: 100%;
	left: 0;
	margin-left: 0;
	background-color: rgba(0,0,0,0.7);
	height: 100%;
	text-align: center;
	top: 88%;
	transition-property: all;
	transition-duration: .8s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.home .estate:hover .details {
	top: 0;
	transition-property: all;
	transition-duration: .8s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	padding-top: 20%;
}

.home .estate .details p{
	color: #fff;
}

.home .estate .details .btn-primary {
	display: inline-block;
	margin-bottom: 5px;
	max-width:none;
}

.home-about {
	background-color: #ececec;

}

.home-about h2 {
	text-align: center;
	background-color: #621319;
	padding: 15px;
	color: #fff;
	font-size: 23px;
	margin-top: 0;
	text-transform: uppercase;
	font-weight: 300;
}

.home-about p {
    padding: 20px;
    padding-top: 0;
    font-size: 18px;
}

.heading {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #ececec;
}

.heading h1 {
	text-align: center;
	color: #621319;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	font-size: 45px;
}

.about {
	padding-top: 40px;
	padding-bottom: 40px;
}

.team h2{
	margin-top: 40px;
	margin-bottom: 20px;
}

.estate-header {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #ececec;
}

.estate-header p {
	text-align: right;
	margin-top: 40px;
}

.estate-header p a {
	font-size: 14px;
	margin-left: 15px;
	margin-bottom: 10px;
}

.estate_areas {
	text-align: center;
	margin: 25px;
	margin-bottom: 0;
	background-color: #fff;
}

.estate_areas .estate_area {
	padding: 25px;
	margin-bottom: 25px;
	background-color: #ececec;
}

.estate_areas h3 {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	color: #621319;
	text-transform: uppercase;
	font-size: 25px;
}

.estate_areas p {
	padding: 0;
	margin: 0;
}

.estate_featured_properties  {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #ececec;
}

.estate_featured_properties h2 {
	margin-top: 0;
	margin-bottom: 20px;
	color: #621319;
}

.gallery {
	padding-top: 10px;
	padding-bottom: 40px;
}

.gallery img {
	margin-top: 30px;
}

.about-estate {
	padding-top: 40px;
	padding-bottom: 40px;
	border-bottom: 2px solid #ececec;
	font-size: 16px;
}

.about-estate ul {
	padding-left: 0;
	font-weight: 600;
}

.about-estate ul li {
	margin-left: 30px;
	font-weight: 300;
}

.about-estate .btn-primary {
	width: 100%;
	max-width: 100%;
	display: block;
	margin-top: 30px;
	font-size: 28px;
}

.featured {
	position: relative;
}

.featured .title {
	padding: 10px;
	background-color: #621319;
	color: #fff;
}

.featured .price {
	float: right;
}

.image-wrapper {
	position: relative;
}

.type {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	color: #fff;
	padding: 5px;
	margin: 0;
	min-width: 50px;
	text-align: center;
}

.type.new {
	background-color: #621319;
}

.type.resale {
	background-color: #5D5E5E;
}

.type.sold{
	background-color: #CE462B;
	color: #fff;
	/*top: auto;*/
	/*bottom: 0px;
	width: 100%;*/
	text-transform: uppercase;
	font-size: 18px;
}

.type.number{
	background-color: #2E3B8A;
	color: #fff;
	top: auto;
	bottom: 0;
}

.estate_featured_properties .type.number, .similar-properties .type.number {
	top: 0;
	right: 0;
	bottom: auto;
	left: auto;
}

.property-slider {
	position: relative;
}

.sold-banner {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	color: #fff;
	padding: 5px;
	margin: 0;
	min-width: 150px;
	text-align: center;
	background-color: #CE462B;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
}

.number-banner {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	color: #fff;
	padding: 5px;
	margin: 0;
	min-width: 150px;
	text-align: center;
	background-color: #2E3B8A;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
}

.featured-tag {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	color: #fff;
	padding: 5px;
	margin: 0;
	min-width: 50px;
	text-align: center;
	background-color: #E3AD13;
}

.estate_map {
	background-image: url('https://res.cloudinary.com/dvv9fvblr/image/upload/v1469611640/Earp/map-overlay.jpg');
	background-position: center;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
	text-align: center;
}

.estate_map h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 50px;
}

.estate_contact {
	padding-top: 40px;
	padding-bottom: 40px;
}

.estate_contact h2 {
	text-align: center;
	font-size: 50px;
	color: #621319;
}

.estate_contact p {
	text-align: center;
	font-size: 20px;
}

.estate_contact #map {
	height: 500px;
}

.property {
	padding-top: 40px;
	padding-bottom: 40px;
}

.property-details {
	background-color: #ececec;
	padding: 15px;
}

.property-details h2 {
	margin-top: 0;
	margin-bottom: 15px;
}

.property-details p {
	font-size: 16px;
}

.property-details strong {
	width: 150px;
	display: inline-block;
}

.property .description {
	font-size: 16px;
}

.property .btn-primary {
	margin-top: 15px;
	width: 100%;
	font-size: 20px;
	max-width: 100%;
}

.property .price {
	font-size: 25px;
	color: #621319;
	font-weight: 600;
}

.properties {
	padding-top: 40px;
	padding-bottom: 40px;
}

.properties .no-properties {
    text-align: center;
    padding-top: 15vh;
    padding-bottom: 15vh;
}

.properties .single-property {
	border: 2px solid #ececec;
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
}

.properties .single-property.featured {
	border: 2px solid #621319;
}

.properties .single-property h2 {
	font-size: 14px;
	margin: 0;
}

.sng-property-details {
	background-color: #ececec;
	padding: 15px;
	min-height: 130px;
}

.featured .sng-property-details {
	background-color: #621319;
	color: #fff;
}

.prop-icons, .prop-details {
	width: 50%;
	display: inline-block;
	float: left;
}

.prop-details .price {
	font-size: 20px;
	margin-top: 25px;
	text-align: center;
}

.prop-icon {
	display: inline-block;
	text-align: center;
}

.prop-icon i {
	width: 50px;
}

.prop-icon i.fa {
	font-size: 20px;
	margin-bottom: 5px;
}

.similar-properties {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #ececec;
}

.other-properties {
	padding-top: 60px;
	padding-bottom: 60px;
}

.other-property {
	border: 1px solid #ececec;
	margin-bottom: 15px;
	margin-top: 15px;
}

.other-property h2 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.op-img {
	width: 30%;
	float: left;
	display: inline-block;
}

.op-detail {
	width: 70%;
	float: left;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}

.op-detail .price {
	font-size: 25px;
	color: #621319;
}

.contact {
	padding-top: 40px;
	padding-bottom: 40px;
}

.details, .opening-hours {
	margin-left: 30px;
}

.details h2, .opening-hours h2 {
	margin-bottom: 30px;
}

.details p, .opening-hours p {
	font-size: 18px;
}

#map {
	height: 300px;
	margin-left: 30px;
	margin-top: 20px;
}

label, input, textarea, select {
	display: block;
	padding: 5px;
	width: 100%;
}

label {
	margin-top: 10px;
}

textarea {
	height: 150px;
}

input, textarea {
	border: 1px solid #ccc;
}

#email2 {
	display: none;
}

form .btn-primary {
	margin-top: 20px;
}

textarea, input, select { outline: none; }

select {
	border-radius: 0px;
	background-color: #fff;
}

input, select, textarea {
  padding: 10px;
  border: 1px solid #ececec;
  border-bottom: solid 2px #c9c9c9;
  transition: border 0.3s;
  -webkit-appearance: none; 
}
input:focus, select:focus, textarea:focus{
  border-bottom: solid 2px #621319;
}

.output {
	padding: 5px;
	margin-top: 10px;
	background-color: #621319;
	color: #fff;
	text-align: center;
	display: none;
}

.error {
	padding: 5px;
	margin-top: 10px;
	background-color: #FF563C;
	color: #fff;
	text-align: center;
	display: none;
}

footer {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #621319;
	color: #fff;
}

footer p {
	padding: 0;
	margin: 0;
	color: #fff;
}

footer .copyright {
	padding-top: 5px;
}

footer .social {
	text-align: right;
}

footer a:hover {
	border-bottom: none;
}

footer i {
	color: #fff;
	font-size: 25px!important;
	margin-left: 10px;
}